RubyGems Navigation menu

fuelux-rails 0.0.2

fuelux-rails project integrates Fuel UX Bootstrap extensions for Rails 3.1 Asset Pipeline

Versions:

  1. 2.5.1 - December 30, 2013 (77.5 KB)
  2. 2.5.0 - December 30, 2013 (77.5 KB)
  3. 2.4.2 - November 10, 2013 (60.5 KB)
  4. 2.4.1 - November 10, 2013 (59.5 KB)
  5. 2.4.0 - September 26, 2013 (59 KB)
  6. 0.0.2 - October 26, 2012 (36.5 KB)
Show all versions (20 total)

Runtime Dependencies (1):

  • less-rails ~> 2.2.3
  • Development Dependencies (2):

    Owners:

    Authors:

    • Stephen Baldwin

    SHA 256 checksum:

    e615067e72b4701ab108a8c06b0e988bea5b42728e269e2ee4ed6114b0e74ca7

    Total downloads 40,059

    For this version 1,971

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: